PANEL* status_overview =
{
	//status über die map
	bmap = mapinfo;
	pos_x = 0;
	pos_y = 0;
	digits(8,10,"Map ID: %s",Arial#18b,1,map_id_panel);
	digits(8,30,"SMA File: %s",Arial#18b,1,sma_file_panel);
	digits(8,50,"MAP File: %s",Arial#18b,1,map_file_panel);
	layer = 10;
	
	//flags = OVERLAY | SHOW;
}

PANEL* sma_edit =
{
	// edit pannel für sma
	bmap = e_sma;
	pos_x = 0;
	pos_y = 0;
	digits(8,10,"%s",Arial#18b,1,sma_editor_p);
	
	layer = 2;
	
}